{
  "itemGroup.valhelsia_furniture": "Valhelsia Furniture",

  "block.valhelsia_furniture.oak_table": "Дубовый стол",
  "block.valhelsia_furniture.spruce_table": "Еловый стол",
  "block.valhelsia_furniture.birch_table": "Березовый стол",
  "block.valhelsia_furniture.jungle_table": "Тропический стол",
  "block.valhelsia_furniture.acacia_table": "Акациевый стол",
  "block.valhelsia_furniture.dark_oak_table": "Темный дубовый стол",
  "block.valhelsia_furniture.mangrove_table": "Мангровый стол",
  "block.valhelsia_furniture.crimson_table": "Багровый стол",
  "block.valhelsia_furniture.warped_table": "Искаженный стол",

  "block.valhelsia_furniture.oak_chair": "Дубовый стул",
  "block.valhelsia_furniture.spruce_chair": "Еловый стул",
  "block.valhelsia_furniture.birch_chair": "Березовый стул",
  "block.valhelsia_furniture.jungle_chair": "Тропический стул",
  "block.valhelsia_furniture.acacia_chair": "Акациевый стул",
  "block.valhelsia_furniture.dark_oak_chair": "Темный дубовый стул",
  "block.valhelsia_furniture.mangrove_chair": "Мангровый стул",
  "block.valhelsia_furniture.crimson_chair": "Багровый стул",
  "block.valhelsia_furniture.warped_chair": "Искаженный стул",

  "block.valhelsia_furniture.upholstered_oak_chair": "Обитый дубовый стул",
  "block.valhelsia_furniture.upholstered_spruce_chair": "Обитый еловый стул",
  "block.valhelsia_furniture.upholstered_birch_chair": "Обитый березовый стул",
  "block.valhelsia_furniture.upholstered_jungle_chair": "Обитый тропический стул",
  "block.valhelsia_furniture.upholstered_acacia_chair": "Обитый акациевый стул",
  "block.valhelsia_furniture.upholstered_dark_oak_chair": "Обитый темный дубовый стул",
  "block.valhelsia_furniture.upholstered_mangrove_chair": "Обитый мангровый стул",
  "block.valhelsia_furniture.upholstered_crimson_chair": "Обитый багровый стул",
  "block.valhelsia_furniture.upholstered_warped_chair": "Обитый искаженный стул",

  "block.valhelsia_furniture.oak_stool": "Дубовый табурет",
  "block.valhelsia_furniture.spruce_stool": "Еловый табурет",
  "block.valhelsia_furniture.birch_stool": "Березовый табурет",
  "block.valhelsia_furniture.jungle_stool": "Тропический табурет",
  "block.valhelsia_furniture.acacia_stool": "Акациевый табурет",
  "block.valhelsia_furniture.dark_oak_stool": "Темный дубовый табурет",
  "block.valhelsia_furniture.mangrove_stool": "Мангровый табурет",
  "block.valhelsia_furniture.crimson_stool": "Багровый табурет",
  "block.valhelsia_furniture.warped_stool": "Искаженный табурет",

  "block.valhelsia_furniture.oak_desk": "Дубовый стол",
  "block.valhelsia_furniture.spruce_desk": "Еловый стол",
  "block.valhelsia_furniture.birch_desk": "Березовый стол",
  "block.valhelsia_furniture.jungle_desk": "Тропический стол",
  "block.valhelsia_furniture.acacia_desk": "Акациевый стол",
  "block.valhelsia_furniture.dark_oak_desk": "Темный дубовый стол",
  "block.valhelsia_furniture.mangrove_desk": "Мангровый стол",
  "block.valhelsia_furniture.crimson_desk": "Багровый стол",
  "block.valhelsia_furniture.warped_desk": "Искаженный стол",

  "block.valhelsia_furniture.oak_desk_drawer": "Ящик дубового стола",
  "block.valhelsia_furniture.spruce_desk_drawer": "Ящик елового стола",
  "block.valhelsia_furniture.birch_desk_drawer": "Ящик березового стола",
  "block.valhelsia_furniture.jungle_desk_drawer": "Ящик тропического стола",
  "block.valhelsia_furniture.acacia_desk_drawer": "Ящик акациевого стола",
  "block.valhelsia_furniture.dark_oak_desk_drawer": "Ящик стола из темного дуба",
  "block.valhelsia_furniture.mangrove_desk_drawer": "Ящик мангрового стола",
  "block.valhelsia_furniture.crimson_desk_drawer": "Ящик багрового стола",
  "block.valhelsia_furniture.warped_desk_drawer": "Ящик искаженного стола",

  "block.valhelsia_furniture.white_fabric_desk_lamp": "Белая тканевая настольная лампа",
  "block.valhelsia_furniture.orange_fabric_desk_lamp": "Оранжевая тканевая настольная лампа",
  "block.valhelsia_furniture.magenta_fabric_desk_lamp": "Пурпурная тканевая настольная лампа",
  "block.valhelsia_furniture.light_blue_fabric_desk_lamp": "Светло-голубая тканевая настольная лампа",
  "block.valhelsia_furniture.yellow_fabric_desk_lamp": "Желтая тканевая настольная лампа",
  "block.valhelsia_furniture.lime_fabric_desk_lamp": "Лаймовая тканевая настольная лампа",
  "block.valhelsia_furniture.pink_fabric_desk_lamp": "Розовая тканевая настольная лампа",
  "block.valhelsia_furniture.gray_fabric_desk_lamp": "Серая тканевая настольная лампа",
  "block.valhelsia_furniture.light_gray_fabric_desk_lamp": "Светло-серая тканевая настольная лампа",
  "block.valhelsia_furniture.cyan_fabric_desk_lamp": "Бирюзовая тканевая настольная лампа",
  "block.valhelsia_furniture.purple_fabric_desk_lamp": "Фиолетовая тканевая настольная лампа",
  "block.valhelsia_furniture.blue_fabric_desk_lamp": "Синяя тканевая настольная лампа",
  "block.valhelsia_furniture.brown_fabric_desk_lamp": "Коричневая тканевая настольная лампа",
  "block.valhelsia_furniture.green_fabric_desk_lamp": "Зеленая тканевая настольная лампа",
  "block.valhelsia_furniture.red_fabric_desk_lamp": "Красная тканевая настольная лампа",
  "block.valhelsia_furniture.black_fabric_desk_lamp": "Черная тканевая настольная лампа",

  "block.valhelsia_furniture.white_curtain": "Белая занавеска",
  "block.valhelsia_furniture.orange_curtain": "Оранжевая занавеска",
  "block.valhelsia_furniture.magenta_curtain": "Пурпурная занавеска",
  "block.valhelsia_furniture.light_blue_curtain": "Светло-голубая занавеска",
  "block.valhelsia_furniture.yellow_curtain": "Желтая занавеска",
  "block.valhelsia_furniture.lime_curtain": "Лаймовая занавеска",
  "block.valhelsia_furniture.pink_curtain": "Розовая занавеска",
  "block.valhelsia_furniture.gray_curtain": "Серая занавеска",
  "block.valhelsia_furniture.light_gray_curtain": "Светло-серая занавеска",
  "block.valhelsia_furniture.cyan_curtain": "Бирюзовая занавеска",
  "block.valhelsia_furniture.purple_curtain": "Фиолетовая занавеска",
  "block.valhelsia_furniture.blue_curtain": "Синяя занавеска",
  "block.valhelsia_furniture.brown_curtain": "Коричневая занавеска",
  "block.valhelsia_furniture.green_curtain": "Зеленая занавеска",
  "block.valhelsia_furniture.red_curtain": "Красная занавеска",
  "block.valhelsia_furniture.black_curtain": "Черная занавеска",

  "tooltip.valhelsia_furniture.white_tablecloth": "Белая скатерть",
  "tooltip.valhelsia_furniture.orange_tablecloth": "Оранжевая скатерть",
  "tooltip.valhelsia_furniture.magenta_tablecloth": "Пурпурная скатерть",
  "tooltip.valhelsia_furniture.light_blue_tablecloth": "Светло-голубая скатерть",
  "tooltip.valhelsia_furniture.yellow_tablecloth": "Желтая скатерть",
  "tooltip.valhelsia_furniture.lime_tablecloth": "Лаймовая скатерть",
  "tooltip.valhelsia_furniture.pink_tablecloth": "Розовая скатерть",
  "tooltip.valhelsia_furniture.gray_tablecloth": "Серая скатерть",
  "tooltip.valhelsia_furniture.light_gray_tablecloth": "Светло-серая скатерть",
  "tooltip.valhelsia_furniture.cyan_tablecloth": "Голубое скатерть",
  "tooltip.valhelsia_furniture.purple_tablecloth": "Фиолетовое скатерть",
  "tooltip.valhelsia_furniture.blue_tablecloth": "Синее скатерть",
  "tooltip.valhelsia_furniture.brown_tablecloth": "Коричневое скатерть",
  "tooltip.valhelsia_furniture.green_tablecloth": "Зеленое скатерть",
  "tooltip.valhelsia_furniture.red_tablecloth": "Красное скатерть",
  "tooltip.valhelsia_furniture.black_tablecloth": "Черное скатерть",

  "tooltip.valhelsia_furniture.white_wool_seat": "Белое шерстяное сиденье",
  "tooltip.valhelsia_furniture.orange_wool_seat": "Оранжевое шерстяное сиденье",
  "tooltip.valhelsia_furniture.magenta_wool_seat": "Пурпурное шерстяное сиденье",
  "tooltip.valhelsia_furniture.light_blue_wool_seat": "Светло-голубое шерстяное сиденье",
  "tooltip.valhelsia_furniture.yellow_wool_seat": "Желтое шерстяное сиденье",
  "tooltip.valhelsia_furniture.lime_wool_seat": "Лаймовое шерстяное сиденье",
  "tooltip.valhelsia_furniture.pink_wool_seat": "Розовое шерстяное сиденье",
  "tooltip.valhelsia_furniture.gray_wool_seat": "Серое шерстяное сиденье",
  "tooltip.valhelsia_furniture.light_gray_wool_seat": "Светло-серое шерстяное сиденье",
  "tooltip.valhelsia_furniture.cyan_wool_seat": "Голубое шерстяное сиденье",
  "tooltip.valhelsia_furniture.purple_wool_seat": "Фиолетовое шерстяное сиденье",
  "tooltip.valhelsia_furniture.blue_wool_seat": "Синее шерстяное сиденье",
  "tooltip.valhelsia_furniture.brown_wool_seat": "Коричневое шерстяное сиденье",
  "tooltip.valhelsia_furniture.green_wool_seat": "Зеленое шерстяное сиденье",
  "tooltip.valhelsia_furniture.red_wool_seat": "Красное шерстяное сиденье",
  "tooltip.valhelsia_furniture.black_wool_seat": "Черное шерстяное сиденье",

"tooltip.valhelsia_furniture.hay_seat": "Соломенное сиденье",

"container.valhelsia_furniture.desk_drawer": "Ящик для стола"
}